/*  ---------  CSS generated for skn5_papinou11  ----------- */

body { letter-spacing: 0.1em !important; }

a:hover { /* lien survolé */

    color: #C0C0C0;

}

#TopBoxes .tbl, #TopBoxes .tblover {

    background: transparent;

}

.T0entrow2 {

    margin: 0 auto !important;  	

}

.tblbox.FB1T8519 { margin: -24px 0 0;}

img, object, embed, canvas, video, audio, picture { height: auto !important; }

.txtspeG { /* Espace entre top et copyright */

    padding-top: 15px;	

}

.T0entrow3 {

    padding: 0 40px !important;  	

}

.copyright {

    font-size: .9em;	

}

#skinCopyright {

	padding-left: 8px;

}

.row.T0row5 {

    background-color: rgba(0,0,0, 0.7);	

}

.boxnet {

    margin: 5px auto;

}

.boxprint { 

    margin: 10px 0;

}

div.menuIcons { 

    margin: 20px auto 0 !important;

	max-width: 1320px !important;

}

div.menuIcons ul li.menu_connect { /* ajout Connexion à droite du menu */

    float:right;

}

div.menuIcons .menuIcons_flag a img { /* section drapeau */

    margin: 16px 7px 0 7px;

}

div.menuIcons ul li a span { /* lien */

	font-variant: small-caps;

	letter-spacing: 0.1em;

    border-radius: 45%;

}

div.menuIcons ul li a span.current { /* lien actif */

    text-decoration: none; /* pas de soulignement underline */

    border-radius: 45%;	

}

div.menuIcons ul li a:hover span { /* lien survolé*/

    text-decoration: none; /* pas de soulignement underline */

    border-radius: 45%;	

}

.ariane { /* bloc fil d"ariane */

    padding: 10px 0 0;

    font: 16px "Trebuchet MS", Helvetica, sans-serif;

}

.ariane.ARNB0 { /* bloc fil d"ariane */

    color: #EEE;

}

div.ariane.ARNB0 span.arianeOn a { /* adresses actives */

    font-style: italic;

    color: #DDD;

}

div.ariane.ARNB0 span.arianeOff { /* page courante */

    font-style: italic;

    color: #FFD;

}

.boxprint.PRTB0 { 

    margin: 10px 0;

    color: #EEE;	

}	

.titrebox { /* Titre */

    font-variant: small-caps;

	letter-spacing: 0.1em;

}

.tblbox {  /* Corps */

    margin-bottom: 15px; /* marge bas de boite */

}

.titre {

    font-variant: small-caps;

	letter-spacing: 0.1em;

}

.titre a {

 background-image:none;

}

/*** boites bas de page ***/

#BottomBoxes .titrebox , #BottomBoxes .titre { /*titre*/

    font-variant: small-caps;

	background-color: #A27742;

    margin: 0 12px 12px;

    padding: 10px;

    white-space: nowrap;

    color: #EEE;

    text-align: center;

	border: 0;

	border-radius: 10px;

}

#BottomBoxes .tblbox, #BottomBoxes .tbl { /*corps*/

    color: inherit;

    background-color: rgba(0,0,0, 0.5);

	margin: 0px 12px 12px;

    border: 1px dotted #555;

	border-radius: 10px;

}

#BottomBoxes input.bouton, #BottomBoxes button { /* bouton bas de page */

    background-color: #FFF;

    border: 1px solid #555;

    cursor: pointer;

    margin: 4px 0;

}

.pop a:hover span {

    color: #555;

}

.cal {

    border: 0px solid #555; /* pour supprimer encadrement agenda */

}

.calagd { /* lien vers agenda du mois */

    font: 16px "Trebuchet MS", Helvetica, sans-serif;

    color: #EEE;

}

td.cal2 {

	color: #555;

}

td.cal4 {

	color: #555;

}

a:hover.calagd { /* lien vers agenda du mois */

    color: #FFD;

}			  			  

select.cal { /* select month and year */

    color: #000; 

    background-color: #FFF;

    border: 1px solid #555;

}

.forum, .forum a, .forum2, .forum2 td, tr.forum2, tr.forum2 a, tr.forum2 a:hover  {

    font: bold 16px "Trebuchet MS", Helvetica, sans-serif;

    color: #EEE;	

}

.thtbldiv {

    font-weight:bold;

    padding: 4px;

}

.thtbldiv  a {

  color: #EEE;

}

.tdtblfr {

    border: 1px dotted #555;

}

.bottomfrt {

    max-width: 100%;

}

.rubr, p.rubr, .lirubr, .lirubr2, .licatlink, .phrubr, .phrubr2, .farubr, .farubr2, .dnrubr, .dnrubr2  {

    font: bold 16px "Trebuchet MS", Helvetica, sans-serif;

    margin:1em auto;

    color: #EEE;

}

.curr_item, ul.item li.curr_item, ul.item li.curr_item a, ul.item li.curr_item a:hover { /* titre article est affiché */

    font: bold 16px "Trebuchet MS", Helvetica, sans-serif;

    color: #EEE;

    background: transparent;

}

.top { /* augmentation taille - changement couleur */

    float: right;

    font: 1.5em "Trebuchet MS", Helvetica, sans-serif;

}

.photobox { /* habillage boite photorama */

    margin: 10px 10px 20px;

	color: inherit;

    background: transparent;

	padding: 5px;

}

input.texte {
	font: 14px "Trebuchet MS", Helvetica, sans-serif;
}

.FB394 { /* habillage boîte slider */

    margin: 0 4px 20px;

    padding-bottom: 50px;

    border: 1px solid #555;

    background-color: #DDDDDD;

}

.DDV421 { /* ajustement menu vertical */

    margin:-3px 0 7px -2px;

    width: 100%;

    font: 16px "Trebuchet MS", Helvetica, sans-serif;	

}

ul.dropdown li, ul.dropdown ul li {

	letter-spacing: 0.1em;

	margin:0 auto 1px;	

}

.tbl.DDH460, .tblover.DDH460 { /* fond menu déroulant horizontal */

    background: transparent;

}	

.tbl.DDL461, .tblover.DDL461 { /* fond menu déroulant linéaire */

    background: transparent;

}

.DDL461 ul.dropdown-linear li { /* personnalisation onglets DDL */

    width: 12em;

    font: bold 16px "Trebuchet MS", Helvetica, sans-serif;

	letter-spacing: 0.1em;	

    background-color: #555;

    border: 2px solid #EEE;

    text-align: center;	

}

.DDL461 ul.dropdown li:hover > ul {

    transition-property : visibility;

    transition-delay: 200ms;

    visibility: visible;

}

.DDL461 ul.dropdown-linear li:hover { /* personnalisation onglets DDL over */

	color: #555;

    background-color: #E0C0AD;

    border: 2px solid #555;	

}

.DDL461 ul.dropdown-linear li ul li { /* personnalisation menu DDL */

    font-weight: normal;

    width: 560%;

    height: 100%;

	color: #000000;

    background-color: #FFF;

    border: 4px solid #555;	

    border-radius: 0px 0px 10px 10px;

}

.DDL461 ul.dropdown-linear li:hover ul li { /* personnalisation menu DDL over */

	background-color: #FFF;

    border: 4px solid #555;

    border-radius: 0px 0px 10px 10px;	

}